
body{min-width:320px;font-weight: 500;color:#373d3f;font-family: 'Roboto', sans-serif;background-color:#fbfbfb;font-size:18px;}
body.bodyfixed{height: 100%;overflow: hidden;}
a{text-decoration:none;color:#335599 ;}
a:hover{color:#333}

.button{line-height:30px;border-radius:150px;background:#dfeafd;color:black;display:inline-block;text-align:center;text-transform:uppercase;padding:0 30px;font-size:12px;}

.button2{font-size:18px;border:0;line-height:60px;border-radius:150px;background:#3ddc97;color:white;display:inline-block;width:280px;text-align:center;font-family: 'truenoregular';}
.button3{font-size:18px;line-height:60px;border-radius:150px;background:#fff;color:#1e63f4;display:inline-block;width:280px;text-align:center;border:2px #1e63f4 solid;font-family: 'truenoregular';}
.button4{font-size:18px;line-height:60px;border-radius:150px;background:#fff;color:#b9b9b9;display:inline-block;width:280px;text-align:center;border:2px #b9b9b9 solid;font-family: 'truenoregular';}
.button5{line-height:30px;font-size:14px;border-radius:150px;background:#fff;color:#b9b9b9;display:inline-block;text-align:center;border:2px #b9b9b9 solid;font-family: 'truenoregular';padding:0 30px;}
.button5:hover{color:#333;border:2px #333 solid;}


.button6{line-height:30px;font-size:14px;border-radius:150px;background:#fff;color:#b9b9b9;display:inline-block;text-align:center;border:2px #b9b9b9 solid;font-family: 'truenoregular';width:280px;line-height:60px;}
.button7{font-size:18px;border:0;line-height:60px;border-radius:150px;background:#3ddc97;color:white;display:inline-block;width:280px;text-align:center;font-family: 'truenoregular';}


header{display:block;z-index:9;background:white;width:100%;line-height:150px;}
.mt30{margin-top:30px;}
.m0a{display:block;margin:0 auto}
h3.truenoregular{font-size:50px;font-family: 'truenoregular';}
header li{display:inline-block;margin-right:15px;font-family: 'truenoregular';}
header li a{font-size:14px;color:black}
header li a#logo{display:inline-block;width:200px;text-align:left;vertical-align:middle;line-height:2}
header li a#logo_btn{display:none}
header li a#logo_btn.button2{width:200px;line-height:50px;}
header li a#phone{display:inline-block;width:190px;color:#0c2084}


header#fixed{line-height:60px;position:fixed;box-shadow:rgba(0, 0, 0, 0.75) -3px -11px 20px 0px;top:0;z-index:999}
#fixed_cover{height:90px;}
#fixed_cover2{height:135px;}
#row_1 .button2,
#row_1 .button3{margin-bottom:10px;margin-right:10px;}
#row_1 h1{font-size:50px;color:black;margin-bottom:70px;;margin-top:110px;font-family: 'truenoregular';}
#row_1 h2{font-size:18px;line-height:1.7;margin-bottom:70px;}
#row_1 #fp_logos{margin-top:80px;width:auto !important;height:auto !important}

#row_2{margin-top:170px;}
#row_2 #fp_calculator{background:white;width:700px;margin:0 auto;padding:30px;border-radius:15px;box-shadow:0 1px 40px #d8e2ef;padding:60px 0;}

#row_2 #fp_calculator h2{font-size:36px;font-family: 'truenoregular';width:65%;margin:0 auto 60px;}
#row_2 #fp_calculator h3{font-size:30px;text-transform:uppercase;margin-bottom:5px;font-family: 'truenolight';}
#row_2 #fp_calculator h4{font-size:60px;color:#1e63f4;margin-bottom:20px;font-family: 'truenoregular';}
#row_2 #fp_calculator h5{background:grey;height:80px;margin-bottom:60px;}

#row_2 #fp_calculator .slider1,
#row_2 #fp_calculator .slider2{margin-bottom:50px;}
.fp_container{height:850px;display: flex;flex-direction: column;justify-content: center;}
.fp_container>.centric{vertical-align:middle;}
.fp_container h3{font-size:24px;color:#1e63f4;margin-bottom:20px;text-transform:uppercase;font-family: 'truenoregular';}
.fp_container h2{font-size:36px;margin-bottom:20px;font-weight:300;font-family: 'truenoregular';}
.fp_container span{font-weight:300;line-height:1.5}
.fp_container img{}

.divider{background:white url(/media/elem/divider.png) top center no-repeat;height:68px;width:auto}
#row_6{background-image:url(/media/elem/shape2.png);background-position: top left;background-repeat: no-repeat;background-size:100% 100%}
#row_6 h2{font-size:30px;color:#1e63f4;margin-bottom:80px;text-align:center;font-family: 'truenoregular';line-height:1.5}
#row_6 ul{list-style:none;}
#row_6 ul li{display:inline-block;vertical-align:top;text-align:center;width:30%;margin:1%;border-radius:15px;box-shadow:0 1px 40px #d8e2ef;padding:80px 38px;background:white;min-height:500px;}
#row_6 ul li img{margin-bottom:20px;}
#row_6 ul li h4{font-size:36px;margin:0 26px 20px 26px;font-family: 'truenolight';}
#row_6 ul li h3{font-size:60px;color:#1e63f4;font-family: 'truenoregular';}

#row_7 h2{font-size:36px;margin-bottom:20px;;font-family: 'truenoregular';}
#row_7 form input{border:0;font-family:Roboto;font-size:24px;width:100%;padding:1% 0;text-align:center;margin:8% 0}

#row_8 video{width:800px;height:450px;}
#row_9{margin-bottom:80px;}
#row_9 h2{font-size:36px;margin-bottom:60px;text-align:center;font-family: 'truenoregular';}
#row_9 ul{list-style:none;-webkit-column-count: 3;  -moz-column-count: 3; column-count: 3;-webkit-column-gap: 50px;  -moz-column-gap: 50px; column-gap: 50px;}
#row_9 ul li{background:white;line-height:1.5}
#row_9 ul li img{width:100%;height:auto;margin-bottom:20px;}
#row_9 ul li a{color:black}
#row_9 ul li h4{font-size:30px;margin-bottom:20px;font-family: 'truenoregular';}
#row_9 ul li span{font-size:18px;font-weight:300;display:block;margin-bottom:30px;}
#row_9 ul li a.block{display:block;color:#1e63f4;text-decoration:underline;text-transform:uppercase}

footer .w33{font-size:12px;}

.app_footer{margin-top:50px;}
.app_footer .button4{width:64px;}
.app_footer .button2{width:60px;}
.app_footer .button2.disabled{cursor: not-allowed;opacity: 0.5;}
.app_footer .button7{margin-bottom:15px;}
footer{display:block;background:#131516;color:white;padding:80px 0;line-height:1.5}
footer a{color:white}
/*
footer .centric>div{-webkit-column-count: 3;  -moz-column-count: 3; column-count: 3;-webkit-column-gap: 50px;  -moz-column-gap: 50px; column-gap: 50px;}
footer .centric span{display:block}
*/
#duk_listing{margin-bottom:30px;}
#duk_listing .one_row{width:30%;display:inline-block;text-align:center;margin:1%;}
#duk_listing .one_row a{color:white;display:block;line-height:200px;vertical-align:middle;font-size:18px;font-family: 'truenoregular';border-radius:15px;background:#b9b9b9;}
#duk_listing .one_row a:hover{background:#333}

#frontpage_duk #duk_listing .one_row a{color:#333;display:block;line-height:200px;vertical-align:middle;font-size:18px;font-family: 'truenoregular';border-radius:15px;box-shadow:0 1px 40px #d8e2ef;background:white}
#frontpage_duk #duk_listing .one_row a:hover{color:black}



.progress_container{padding:0px 0 20px;margin-bottom:0;}
.progress {
  position: relative;
  display: flex;
  line-height:1;
}
.progress .progress-track {
  position: absolute;
  top: 7px;
  width: 100%;
  height: 5px;
  background-color: #dfe3e4;
  z-index: 1;
}
.progress .progress-step {
  position: relative;
  width: 100%;
  font-size: 12px;
  text-align: center;
  z-index: 2;
}
.progress .progress-step:last-child:after {
  display: none;
}
.progress .progress-step:before {
  content: "\f00c";
  display: flex;
  margin: 0 auto;
  margin-bottom: 10px;
  width: 20px;
  height: 20px;
  background: #fff;
  border: 4px solid #dfe3e4;
  border-radius: 100%;
  color: #fff;
   z-index: 3;
   position:relative;
}
.progress .progress-step:after {
  content: "";
  position: absolute;
  top: 6px;
  left: 50%;
  width: 0%;
  transition: width 1s ease-in;
  height: 5px;
  background: #dfe3e4;
  z-index: 1;
}
.progress .progress-step.is-active {
  color: #2183dd;
}
.progress .progress-step.is-active:before {
  border: 4px solid #777;
  animation: pulse 2s infinite;
}
.progress .progress-step.is-complete {
  color: #090;
}
.progress .progress-step.is-complete:before {
  font-family: "Font Awesome 5 Free"; font-weight: 900;
  font-size: 10px;
  color: #fff;
  background: #090;
  border: 4px solid transparent;
}
.progress .progress-step.is-complete:after {
  background: #2183dd;
  animation: nextStep 1s;
  animation-fill-mode: forwards;
}
.progress .progress-step.is-complete-back:after {
  background: #2183dd;
  animation: prevStep 1s;
  animation-fill-mode: backwards;
}


@keyframes pulse {
  0% {
    box-shadow: 0 0 0 0 rgba(33, 131, 221, 0.4);
  }
  70% {
    box-shadow: 0 0 0 10px rgba(33, 131, 221, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(33, 131, 221, 0);
  }
}
@keyframes nextStep {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}

@keyframes prevStep {
  0% {
    width: 100%;
  }
  100% {
    width: 0%;
  }
}


























.slider1 {
width:270px;
height:13px;
background: rgb(244,244,244);
background: linear-gradient(0deg, rgba(244,244,244,1) 50%, rgba(216,216,216,1) 100%);
border-radius:15px;
border:1px #ababab solid;
position:relative;
margin:0 auto;
padding:0 10px;
display:block !important;
}

.slider2 {
width:270px;
height:13px;
background: rgb(244,244,244);
background: linear-gradient(0deg, rgba(244,244,244,1) 50%, rgba(216,216,216,1) 100%);
border-radius:15px;
border:1px #ababab solid;
position:relative;
margin:0 auto;
padding:0 10px;
display:block !important;
}

.slider_days {
width:230px;
height:11px;
background:url(/media/elem/slider-bg.png);
position:relative;
margin:0 auto;
padding:0 10px;
display:block !important;
}

/*Style for the slider button*/
.ui-slider-handle {
width:24px;
height:24px;
position:absolute;
top:-7px;
margin-left:-12px;
z-index:200;
background:#f6f6f6 url(/media/elem/slider-button.png);

}
#fp_calculator .ui-state-default{border:0 !important;background:#f6f6f6 url(/media/elem/slider-button.png);}
/*Result div where the slider value is displayed*/
#slider-result1 {
font-size:30px;

font-family:Arial, Helvetica, sans-serif;
color:#fff;

text-align:center;

font-weight:700;
padding:12px 0;
}

#slider-result2 {
font-size:30px;

font-family:Arial, Helvetica, sans-serif;
color:#fff;

text-align:center;

font-weight:700;
padding:12px 0;
}



#slider-days-result {


text-align:center;
display:block;
padding:12px 0;
}


.small{font-size:12px}
.hidden{display:none}
.bg1{background:#e3e3e3;padding:20px;}
.fs0{font-size:0}
.w100,
.w50,
.w33,
.w25,
.w66,
.w40,
.w60{display:inline-block;vertical-align:top;position:relative;font-size:18px;}

.w100{width:100%}
.w50{width:50%}
.w33{width:33.3%;}
.w25{width:25%;}
.w66{width:66.6%;}
.w40{width:40%;}
.w60{width:60%;}


.w50.m0a{display:block;}
.fl{float:left}
.fr{float:right;}
.db{display:block !important;}
.dn{display:none !important;}
.centric{margin:0 auto;width:1200px;position:relative;}
.centric3{margin:0 auto;width:1200px;position:relative;}
.centric2{margin:0 auto;width:600px;position:relative;}
.whiteb{background:white;}
#unstickyheader{margin-top:0px;display:block;clear:both}
#stickyalias{}
/*2d3192*/
.border{border-top:8px #66cdaa solid}
#chevron_nav{cursor:pointer;font-size:50px;}

.notification{font-size:30px;line-height:150%; background:white;box-shadow:rgba(0, 0, 0, 0.75) 0px 4px 24px -8px;padding:40px;width:600px;position:fixed;z-index:1001;top:15%;left:50%;margin-left:-300px;border-radius:10px;font-family:'Roboto', sans-serif;font-weight:200}
.notification h2{color:#333333;font-size:22px;line-height:150%;font-weight:600;margin-bottom:15px;}
.notification h3{background:#db7093 ;margin:2% 0;}
.notification h3:hover{background:#333}
.notification h3 a{display:block;font-size:16px;height:50px;line-height:50px;color:white;}
.notification h3 a i{background:#333;height:50px;line-height:50px;display:inline-block;width:50px;margin-right:20px;}
.notification h3:hover a i{background:#000 }
.notification i{margin-right:10px;}
.notification #x{position:absolute;top:2%;right:3%;color:#ccc;cursor:pointer}
.notification #x:hover{color:black}
.notification2depr{background:rgb(10, 104, 177);color:white;padding:30px;font-size:20px;margin:10px 0;line-height:200%;}

.notification2{background-color: #1e63f4;color:#fff;padding:30px 40px;font-size:18px;
  line-height:1.5;margin:10px 0;}
.notification2 a{color:black;text-decoration:underline}
.notification2 b{color:white !important}


.notification3{background-color: #1e63f4;color:#fff;padding:10px 10px;font-size:14px;line-height:1.5;margin:10px 0;}
  
  
.centric_full{width:100%;position:relative;}
.tac{text-align:center;position:relative;}
.tal{text-align:left;}
.tar{text-align:right;}
.grey_bar{padding:1em 0;background:#f3f3f3}
.anim{-webkit-transition: all 300ms linear;-o-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-kthtml-transition: all 300ms linear;transition: all 300ms linear;}
.m30{margin:30px;}
.mv100{margin:100px 0;}
.txtshd{text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);}
#header{position:relative;color:#333;background-color:#f2f2f2}
body#inner #header{/*min-height:300px;*/background-position:bottom center;}
#header dd{display:block;position:absolute;width:100%;height:100%;top:0;left:0;/*background:rgba(49, 49, 49, 0.25)*/}

video#promo{margin:20px auto 50px;/*border:5px #f4b519 solid*/}
#header_static{background:white;}

#header .centric{z-index:2}



body.x_members{}
body.x_members #header{background:transparent;min-height:180px}

#members_wrapper{min-height:600px;margin-bottom:50px;}
#members_wrapper h2{font-size:50px;text-align:center;margin-bottom:40px;font-weight:400;color:#000;font-family: 'truenoregular';}
#members_head_2{text-align:center;margin-bottom:70px;}
#members_head_2 ul{margin:0 0 0 0px;}
#members_head_2 ul li{text-transform:uppercase;display:inline-block;padding:15px 30px;}
#members_head_2 ul li a{color:black;display:block;font-size:18px;font-family: 'truenoregular';}
#members_head_2 ul li i{margin-right:5px;}
#members_head_2 ul li:hover a{color:#3ddc97;text-decoration:underline}

#members_wrapper ul{margin:40px;}
#members_wrapper li{display:block;line-height:65px;}
#members_wrapper li span small{display:block;font-size:12px;letter-spacing:0px;}
#members_wrapper li span{width:25%;display:inline-block;line-height:120%;vertical-align:top;font-size:18px;font-family: 'truenoregular';}
#members_wrapper li span+span{width:20%}
#members_wrapper li span+span+span{width:15%}
#members_wrapper li span+span+span+span{width:25%}
#members_wrapper li span+span+span+span+span{width:13%;text-align:right}
#members_wrapper li#list_header{border-bottom:1px #b9b9b9 solid;text-transform:uppercase;color:#b9b9b9;margin-bottom:20px;line-height:35px;}
#members_wrapper li#list_header span{font-size:14px}
#members_wrapper li span+span+span+span+span input{padding:2%;font-size:20px;width:80px;margin:0 0 5% 0 }


#members_wrapper.static_57 li{line-height:1.5;display: list-item;}

#members_wrapper li span .button3{display:inline-block;line-height:100%}
#members_wrapper li i.status_icon{color:#335599}
#members_wrapper li .status_badge{display:inline-block;padding:10px;margin-right:10px;text-align:left;font-size:14px;}
.input2 {font-size: 14px;width: auto;padding: 20px 40px;border: 1px solid #ccc;border-radius: 4px;font-weight: 300;  font-family: 'Roboto', sans-serif;}
#members_wrapper .w50DEPR .input2 {display: block;margin-bottom: 15px;width: 100%;}
#members_wrapper .w50DEPR {width: 49.5%;display: inline-block;vertical-align: top;padding: 4% 4%;border-left: 1px #ccc dashed;}
#members_wrapper h3 {margin-bottom: 2%;font-family: 'truenoregular';}
#members_wrapper .w50>p {display: block;margin: 8% 0;line-height: 130%;}
#wrapper{margin:0 0 0 0;padding:0}

.autocomplete>ul>li{line-height:1;margin:0 5px}
.autocomplete>ul{margin:1% !important;z-index: 111; position: relative;}


#x_psw_reset_container{margin-top:20px;}
#fp_inner{color:black;text-align:center;position:relative;z-index:1;margin:100px auto 0;line-height:150%;position:relative;z-index:2}
/*#fp_inner h3{display:block;
  
    font-size: 1em;
    letter-spacing:6px;
    padding: 0 0 0.5em;
    text-transform: uppercase;font-size:}*/
#fp_inner>.w50{vertical-align:bottom;margin-bottom:40px;}

#fp_inner2{background:rgba(153,196,58,.7);height:280px;position:absolute;bottom:0;left:0;width:100%;  }
#fp_inner p{display:block;padding:20px;font-weight:500;font-size:16px;line-height:140%;}
.footer_link b{display:block;}
#gallery_widget{text-align:center;margin:0 auto}
#gallery_widget img{width:100%;height:auto}

#gallery_widget a {
  width: 220px;
  margin: 0px;
  float: left;
  display:block;

}



#fp_main_slide_wrapper{display:block;position:relative;background:#333;width:100%;height:1020px;}


#fp_main_slide_wrapper #fp_main_slide_next{height:100%;position:absolute;z-index:101;top:0;right:0px;padding:0 30px 0 30px;font-size:50px;color:#fff}
#fp_main_slide_wrapper #fp_main_slide_prev{height:100%;position:absolute;z-index:101;top:0;left:0px;padding:0 30px 0 30px;font-size:50px;color:#fff}
#fp_main_slide_wrapper #fp_main_slide_next i,
#fp_main_slide_wrapper #fp_main_slide_prev i{position:absolute;top:48%}

#fp_main_slide{width:100%;max-width:100%;height:100%;overflow:hidden;font-family: 'Roboto', sans-serif;}
#fp_main_slide > div{background-image:url(/media/elem/bg1.gif);position:relative;display:block;width:100%;height:inherit;/*-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;background-position:center center;*/}
#fp_main_slide > div dd{width:100%;height:inherit;display:block;/*background:url(/media/elem/bg1.gif);*/position:relative;z-index:1}
#fp_main_slide > div img{width:100%;height:auto;}
#fp_main_slide > div div.span{position:absolute;top:12%;left:0%;right:0%;color:white;;text-align:center;font-size:40px;text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);line-height:120%;z-index:2}


#fp_main_slide h1{font-size:86px;line-height:120%;   font-family: 'Dancing Script', cursive;font-weight:bold;margin-bottom:40px;}
#fp_main_slide h2{font-size:50px;line-height:120%;margin-bottom:20px;}
#fp_main_slide h3{font-size:40px;line-height:120%}
#fp_main_slide h4{font-size:30px;line-height:120%}
#fp_main_slide .button{margin:20px 0;display:inline-block}
#fp_row_3e{/*background:#9C27B0 url(/media/elem/bg7.png);*/padding:50px 0;color:white;background:#9C27B0 url(/media/elem/bg12.jpg) center center / cover;/*box-shadow:inset 0px -1px 15px 4px black*/}
#fp_row_3e .input{border:2px black solid;color:#212121;border:2px white solid;padding:10px 20px;border-radius:100px;font-family:'Roboto', sans-serif;font-size:16px;margin-right:-45px;width:290px;}
#fp_row_3e .button3.white{color:#403b3b}
#fp_row_3e h2{font-size:34px;font-weight:600;margin-bottom:20px;}
#fp_row_3e form{display;block;padding-top:18px;}
#header span{display:inline-block;}
#header span.tal{width:29%}
#header span.tar{width:70%}
#header span a{color:#fff}
#head0{display:none;background:#fff;color:#333;line-height:50px;position:relative;z-index;2;padding:10px 0;font-size:14px;}
#head0 a{color:#333;font-size:14px;}
#head0 i.fa{font-size:34px;display:inline-block;vertical-align:middle;margin-right:10px;color:#66cdaa}
#sticky_header{background:#f4b519;position:absolute;z-index:999;width:100%;text-align:center;line-height:130px;font-size:16px;   font-family: 'Roboto', sans-serif;box-shadow:0px 4px 12px -3px rgba(0,0,0,0.75)}
#sticky_header ul{font-size:0}
#sticky_header ul li{font-size:18px;vertical-align:middle;display:inline-block;margin:0 0px;padding:0 10px;position:relative;}
#sticky_header ul li.nav:hover,
#sticky_header ul li#selected{background:#FFC107 }

#sticky_header ul li a{color:#fff;font-weight:bold;}
body#frontpage{background-image:url(/media/elem/shape1.png);background-position: top right;background-repeat: no-repeat}
body#frontpage #sticky_header{}
/*blue 49a1df*/
#sticky_header ul li#selected>a{ }
#sticky_header ul ul li a{}
#sticky_header ul li.nav{text-align:right}


body#inner #sticky_header{/*background:rgba(102,205,170,0.5)*/}
li#large_logo{width:27%;text-align:left;padding:0 10px 0 0 !important;}
li#large_logo img{max-height:50px;display:inline-block;vertical-align:middle;}

#sticky_header li ul#header_ul_services{line-height:300%;display:none;position:absolute;padding:0;margin-left:-35px;width:160%;background:#3573b8;z-index:999;border:4px #fff solid;border-top:0}
#sticky_header li ul#header_ul_services li{margin:0;}

#sticky_header ul ul{padding:10px 0;line-height:100%;display:block;position:absolute;margin-left:-20px;width:300px;background:#FFC107 ;z-index:999;text-align:left;right:0}
#sticky_header ul ul li{display:block;margin:0;line-height:130%;padding:5px 20px;}
#sticky_header ul ul li:hover{background:#333;}
#sticky_header ul ul li:hover a{color:white}
#page_frontpage{font-size:18px;padding:30px 0}

#copyright{font-weight:400;background:#222;padding:10px;text-align:center;font-size:11px;color:#BDBDBD;line-height:100%}

#page_static{font-weight:400;margin-top:-180px;font-size:14px;color:#5b5b5b;font-size:16px;;font-family: 'RobotoDraft' }
#page_static .white>p a{color:#333;text-decoration:underline}
#page_static .white{padding:50px;line-height:150%}
#page_static h1{font-size:26px;margin:50px;text-align:center;font-family: "Open Sans",sans-serif;text-transform:uppercase;letter-spacing:2px;}
#page_static .white strong{color:#333333 ;}
#page_static>h2{font-size:30px;margin-bottom:50px;text-align:center;font-family: "Open Sans",sans-serif;line-height:100%}
#page_static>h2 i{vertical-align:middle;}
#page_static .white>p,
#page_static .white>ul{display:block;width:55%;margin:0 auto 20px auto}
#page_static #extra{margin-top:50px;}
#page_static table.text{width:75%;margin:0 auto;}
#page_static table.text td{font-family: "Open Sans",sans-serif;}
#page_static .w66{padding-right:30px;}
#page_static .w66 ul{margin:10px 10px 10px;padding:10px 20px; list-style: none;}
#page_static .w66 ul li{text-indent: -.7em;margin-bottom:10px;}
#page_static .w66 ul li::before {content: "• "; color:#333333 ;font-size:30px;vertical-align:middle}
#page_static .w66 p{display:block;margin-bottom:25px;}
#page_static .w66 img.logo1{vertical-align:middle;margin:0 0px 5px 0;width:auto !important;height:40px;}

#page_static .w66 td{padding:5px 3px;}
#page_static .w66 h2{color:#333333 ;font-size:26px;line-height:150%;font-weight:600}
#page_static #content_right h2{color:#333333;font-size:22px;line-height:150%;font-weight:600;margin-bottom:15px;}
#page_static #content_right p{display:block;margin-bottom:25px;}
#page_static #content_right>ul{margin:20px;padding:20px;}
#page_static .title h2{display:inline-block;padding:0px 55px 35px;line-height:120%;/*text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.75);*/font-size:54px;color:#333;font-family: 'Roboto', sans-serif;font-weight:500;margin-bottom:0px}

#page_static .w66 h2{display:inline-block;padding:0px 0px 35px;line-height:120%;font-size:40px;color:#0a68b1 ;font-weight:500;margin-bottom:0px}
#page_static .one_box{margin:2% 0;width:100%}

body#inner #page_static{margin-top:0}
#extra #reg_description{display:inline-block;vertical-align:top;width:44.5%;margin-right:5%}
#extra #reg_description img{width:60px;height:45px;}
iframe#gmap{width:100%}


* html .threepxfix{margin-left: 3px;}
form.cssform label.error{display:block;color:red;width:100%;padding-left: 1px;margin:5px 0}
#statusMsg {text-align:center;font-size:16px;font-weight:bold;padding:10px 15px;background-color:#fafae6;color:#000;}
#statusMsg i{color:#333}
#footer0{font-size:40px;margin:50px 0;width:100%;text-align:center;color:white}
#footer1{font-size:14px;background:#fff url(/media/elem/bg5.png) top center repeat-x;width:100%;text-align:center;color:#fff;padding:300px 0 60px;line-height:200%;font-weight:500;-webkit-background-size: cover;-moz-background-size: cover;-o-background-size: cover;background-size: cover;}
#footer1 a{color:#f2f2f2;text-decoration:underline}
#footer1 a:hover{color:#000}
#footer1 h2{font-size:14px;font-weight:bold;text-transform:uppercase;margin-bottom:20px;letter-spacing:2px}
#footer1 li{display:block;}
#footer_soc a{display:inline-block;background:#fff;color:#262262  ;width:50px;height:50px;font-size:24px;line-height:50px;border-radius:100px;margin-right:10px;text-align:center;}
#footer_soc a:hover{background:#333;color:white}
#fp_row_1{margin: 80px 40px 40px 40px}


#form1{font-weight:400;font-size:14px;text-align:left;line-height:126%}
#form1 .input{width:94%;padding:3%;border:0;font-size:12px;font-family: 'Roboto', sans-serif;border:1px #91b6ff solid}
#form1 p{display:block;margin-bottom:0;font-size:12px;padding:5px 10px;}


#form2{font-weight:400;font-size:14px;text-align:left;line-height:126%}
#form2 .input{width:94%;padding:3%;border:0;font-size:12px;font-family: 'Roboto', sans-serif;border:1px #91b6ff solid}
#form2 p{display:block;margin-bottom:0;font-size:12px;padding:5px 10px;}


#fp_row_3a{padding:60px 0 0;font-weight:400;line-height:150%;font-size:20px; }


#fp_row_3b{color:#333;padding:0px 0 100px;font-weight:400;line-height:150%;margin-top:-60px;}
#fp_row_3b .w33{font-size:30px;}

#fp_row_3b ul li b{font-weight:normal;font-size:40px;color:#fff;border:5px white solid;background:#9C27B0;vertical-align:text-bottom;display:block;width:110px;line-height:100px;border-radius:100px;margin:0 auto 20px; }
#fp_row_3b .xtab_content{display:none;padding:1% 0% 2%;font-size:20px;line-height:120%;text-align:center;width:70%;margin:0 auto;letter-spacing:0}
#fp_row_3b .xtab_content.active{display:block;}
#fp_row_3b .xtab_content span{display:block;    font-size: 22px;
    font-weight: bold;
		margin-bottom:10px;
    color: #262262;
    line-height: 120%;}
#fp_row_3b ul li img{width:200px;margin:8px auto 10px;vertical-align:bottom}

#fp_row_3b ul li.active b{background:#212121}
#fp_row_3b ul li span{display:block;text-align:center;font-weight:bold;font-size:18px;}
#fp_row_3b ul{margin:0;padding:0}
#fp_row_3b ul li{width:32%;display:inline-block;text-align:center;height:270px;}
#fp_row_3b ul li.active{background:url(/media/elem/default8.png) 50% 0px no-repeat}
#fp_row_3b ul li+li.active{background:url(/media/elem/default8.png) 50% 33px no-repeat}
#fp_row_3b ul li+li+li.active{background:url(/media/elem/default8.png) 50% 0px no-repeat}
#fp_row_3c{color:black;padding:240px 0 170px;font-weight:700;line-height:110%;font-size:32px;background:#f4b519 url(/media/elem/bg8.png) center center ;}
#fp_row_3c p{display:block;margin-bottom:20px;}
#fp_row_3c i{font-size:50px;}
#fp_row_3c .w50.a{}
#fp_row_3c .w50.b{padding-top:40px;}
#fp_row_3c .counter{font-weight:bold;font-size:76px;text-align:center;margin:30px auto;color:#000}
#fp_row_3c h6{color:#000;font-weight:bold;font-size:18px;}
#fp_row_3c h3{font-size:50px;}
#fp_row_3d{padding:70px 0 40px;line-height:150%;font-size:16px;font-weight:normal;}
#fp_row_3d i{color:#f4b519;}
#fp_row_3d .w50{width:40%;margin:0 4%;}
#fp_row_3d span{display:block;margin-bottom:30px;}
#fp_row_3d span h4{font-size:22px;font-weight:bold;margin-bottom:10px;color:#262262;line-height:120%}
#news_listing .one_row{margin-bottom:20px;}
#news_listing a.title{display:block;font-size:24px;}
#page_news .title{display:block;font-size:24px;margin-bottom:20px;}
/*d83645
6f7e84

*/ 
.one_box{display:block;color:white;text-decoration:none;background:#064678;color:white;font-weight:400;font-size:14px;line-height:150%;margin:0;padding-right:20px;}
.one_box i.fa{display:block;font-size:40px;}
.one_box h3{font-size:18px;margin:10px 0;line-height:120%;border-right:3px white solid;padding:10px 20px; }
a.one_box:hover{background:#3a4b85;color:white;padding-left:15px}
.sidr{display:none}
#sidr_menu1{margin-top:15px;display:none;float:right;z-index:9999;top:0;left:0px;width: 35px;height: 45px;color:#000;font-size:35px;text-align:center;margin-left:20px;position:relative;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;-o-transition: .5s ease-in-out;transition: .5s ease-in-out;cursor: pointer;}
#sidr_menu1 span {display: block;position: absolute;height:3px;width: 100%;background: #333;opacity: 1;left: 0;-webkit-transform: rotate(0deg);-moz-transform: rotate(0deg);-o-transform: rotate(0deg);transform: rotate(0deg);-webkit-transition: .25s ease-in-out;-moz-transition: .25s ease-in-out;-o-transition: .25s ease-in-out;transition: .25s ease-in-out;} 
#sidr_menu1 span:nth-child(1) {top: 0px;}
#sidr_menu1 span:nth-child(2) {top: 14px;}
#sidr_menu1 span:nth-child(3) {top: 28px;}
body.sidr-open #sidr_menu1 span:nth-child(1) {top: 16px;-webkit-transform: rotate(135deg);-moz-transform: rotate(135deg);-o-transform: rotate(135deg);transform: rotate(135deg);}
body.sidr-open #sidr_menu1 span:nth-child(2) {opacity: 0;left: -60px;}
body.sidr-open #sidr_menu1 span:nth-child(3) {top: 16px;-webkit-transform: rotate(-135deg);-moz-transform: rotate(-135deg);-o-transform: rotate(-135deg);transform: rotate(-135deg);}

#x_box_login .input2,#x_box_create .input2,#x_box_reset .input2{width:300px;}

#onefuzz{opacity:0.5;display:inline-block;margin-left:10px;}


.disabled{opacity:0.7}

#jobad_apply_form_wrapper{margin:0 0% 6% 0%;width:100%;}
#jobad_apply_form .input2{width:96%;margin:2% auto;padding:3% 4%; border:0;border-left:8px #0a68b1   solid;

font-family: 'Roboto', sans-serif;

font-size:16px;background:#e4e4e4;text-align:left;}
#jobad_apply_form .input2:focus{background:#d3d3d3; border-left:8px #064678   solid;}
#jobad_apply_form .button{width:96%;margin:2% auto;padding:3% 4%; border:0;background:#0a68b1  ;color:white;

font-family: 'Roboto', sans-serif;

font-size:16px;text-align:center;}
#jobad_apply_form p{margin-bottom:0 !important}
#jobad_apply_form .input2.error{border-left:8px red solid;}
#jobad_apply_form label.error{color:red}

#contact_form_wrapper{margin:0 0% 6% 0%;width:100%;}
#contact_form .input2{width:96%;margin:2% auto;padding:3% 4%; border:0;border-left:8px #0a68b1   solid;

font-family: 'Roboto', sans-serif;

font-size:16px;background:#e4e4e4;text-align:left;}
#contact_form .input2:focus{background:#d3d3d3; border-left:8px #064678   solid;}
#contact_form .button{width:96%;margin:2% auto;padding:3% 4%; border:0;background:#0a68b1  ;color:white;

font-family: 'Roboto', sans-serif;

font-size:16px;text-align:center;}
#contact_form p{margin-bottom:0 !important}
#contact_form .input2.error{border-left:8px red solid;}
#contact_form label.error{color:red}

#contact_form_wrapper2{margin:0 0% 6% 6%;width:50%;float:right}
#contact_form2 .input2{width:96%;margin:2% auto;padding:3% 4%; border:0;font-size:16px;background:#e4e4e4;text-align:left;}
#contact_form2 .input2:focus{background:#d3d3d3 ; border-left:8px #064678   solid;}
#contact_form2 .button{width:96%;margin:2% auto;padding:3% 4%; border:0;background:#0a68b1  ;color:white;

font-family: 'Roboto', sans-serif;

font-size:16px;text-align:center;}
#contact_form2 p{margin-bottom:0 !important}
#contact_form2 h3{font-size:24px;color:#0a68b1;margin-top:15px;}
#contact_form2 .input2.error{border-left:8px red solid;}
#contact_form2 label.error{color:red}
#contact_form2 small{display:block;font-size:12px;}
#darkLayer{background:rgba(255,255,255,.7);height: 95%;left: 0;position: absolute;top: 0;width: 100%;z-index: 2;display:none;}
.makeDark{display: block !important;}

ul#bank_list{margin:0;padding:0}
ul#bank_list li{display:inline-block;vertical-align:middle;line-height:180%;margin-right:10px;}


.app_step{display:none;}
#step1.app_step{display:block;}
.app_step{width:53%;margin:10px auto;}
.app_step h3{font-weight:bold;text-transform:uppercase;font-size:18px;color:#0a68b1}

.app_step p{display:block;margin:30px 0;font-size:16px;}
.app_step b{color:#000;font-size:30px;;font-family: 'truenoregular';}
.app_step p .input{display:block;padding:2%;width:100%;margin:0px 0;border:0;border-bottom:3px #ccc solid;}
.app_step p span{display:block;color:#333;text-transform:uppercase;line-height:140%;font-family: 'truenoregular';font-size:18px;}

article{margin:0 50px;letter-spacing:0;line-height:1.5;font-size:16px;color:#333;font-family:'Roboto', sans-serif;font-weight:300}
article p{display:block;margin-bottom:20px;}

li#large_logo img{max-height:36px}



.form-group .fa-question-circle{position:absolute;right:0;top:5px;}

/* Tooltip text */
.form-group .tooltiptext {
   
    width: 205px;
    background:white;color:#0a68b1;
   
    text-align: center;
    padding:12px;

    font-size:12px;
    letter-spacing:1px;
 		-webkit-transition: all 300ms linear;-o-transition: all 300ms linear;-moz-transition: all 300ms linear;-ms-transition: all 300ms linear;-kthtml-transition: all 300ms linear;transition: all 300ms linear;
    /* Position the tooltip text - see examples below! */
    position: absolute;
    opacity:0;
    right:-225px;
    bottom:5px;
    border:1px #0a68b1 solid;border-radius:5px;

        z-index: 1;
        line-height:150%;
}



/* Show the tooltip text when you mouse over the tooltip container */
.form-group:hover .tooltiptext {
     opacity:1;
}

#kaip_uzstatyti{font-size:20px;}
ul#ka-uzstatyti{margin:0;padding:0}
ul#ka-uzstatyti li{display:inline-block;width:30%;margin:1% 1% 3% 1%;text-align:center;}
ul#ka-uzstatyti li strong{display:block;text-align:center;line-height:100%}


fieldset .a{display:inline-block;width:45%;vertical-align:top;margin-right:8%}
fieldset .b{display:inline-block;width:45%;vertical-align:top;}

fieldset .c{display:inline-block;width:30%;vertical-align:top;margin-right:4%}
fieldset .d{display:inline-block;width:30%;vertical-align:top;margin-right:4%}
fieldset .e{display:inline-block;width:30%;vertical-align:top;}

.steps{margin-bottom:20px;}
.steps>ul{margin:0 !important}
.steps>ul li{display:inline-block !important;margin-right:10px;line-height:17px !important;}
.steps>ul li a span{width:auto !important}


.steps>ul li {font-size: 14px;text-align: center;color: #666;cursor: default;margin: 0 3px;padding: 10px 10px 10px 30px;min-width: 180px;float: left;position: relative;background-color: #d9e3f7;-webkit-user-select: none;-moz-user-select: none;-ms-user-select: none;user-select: none;  transition: background-color 0.2s ease;width:32%}
.steps>ul li:after,
.steps>ul li:before {content: " ";position: absolute;top: 0;right: -17px;width: 0;height: 0;border-top: 19px solid transparent;border-bottom: 17px solid transparent;border-left: 17px solid #d9e3f7;	z-index: 2; transition: border-color 0.2s ease;}
.steps>ul li:before {right: auto;left: 0;border-left: 17px solid #fff;	z-index: 0;}
.steps>ul li:first-child:before {border: none;}
.steps>ul li:first-child {border-top-left-radius: 4px;border-bottom-left-radius: 4px;}
.steps>ul li span {position: relative;}
/*.steps>ul li span:before {opacity: 0;content: "?";position: absolute;top: -2px;left: -20px;}*/
.steps>ul li.done span:before {opacity: 1;-webkit-transition: opacity 0.3s ease 0.5s;-moz-transition: opacity 0.3s ease 0.5s;-ms-transition: opacity 0.3s ease 0.5s;transition: opacity 0.3s ease 0.5s;}
.steps>ul li.current {color: #fff;background-color: #23468c;}
.steps>ul li.current a{color: #fff;}
.steps>ul li.current:after {border-left: 17px solid #23468c;	}

#public_application_form{/*width:770px;*/margin:70px auto 0}
#public_application_form h3{color:black;font-size:50px;font-family: 'truenoregular';}
#members_wrapper form.wizard .actions ul li{display:inline-block;width:48%}
#members_wrapper form.wizard .actions ul li+li{text-align:right}
#members_wrapper form.wizard .actions ul li a{padding: 10px 20px;border-radius: 100px;text-transform: uppercase;font-family: 'Roboto', sans-serif;font-size: 16px;font-weight: bold;border: 2px black solid;color: black;}
#members_wrapper form.wizard .content h3{font-size:26px;color:#23468c;display:none}



#public_application_form .category_input [type=radio] {  position: absolute; opacity: 0; width: 0; height: 0;}
#public_application_form .category_input [type=radio] + img { cursor: pointer;}



#public_application_form .category_input{display:inline-block;text-align:center;margin:0 20px 20px;width:110px;vertical-align:top;}
#public_application_form .category_input img{width:100px;height:auto}
#public_application_form .category_input strong{display:block;font-weight:normal;}

#public_application_form .category_input img.a{display:block;}
#public_application_form .category_input img.b{display:none;}


#public_application_form .category_input [type=radio]:checked + img + img + strong { font-weight:bold;color:#23468c;}
#public_application_form .category_input [type=radio]:checked + img{display:none;}
#public_application_form .category_input [type=radio]:checked + img + img{display:block;}

#upload_thumbnails label{display:inline-block;margin:0 20px 20px 0}
#upload_thumbnails label a{display:block;font-size:12px;}
#upload_thumbnails label .button5{width: 115px;
  margin: 0 auto;}
#upload_thumbnails img{height:200px;width:auto;margin:0 0px 0px 0}

.checkbutton{margin:30px 0 40px;line-height:60px;border-radius:150px;background:#3ddc97;color:white;display:inline-block;width:280px;text-align:center;font-family: 'truenoregular';overflow:hidden;position:relative;cursor:pointer;font-size:18px;}
.checkbutton:hover{background:#36cc8b;}
.checkbutton label {}
.checkbutton label span{text-align:center;padding:3px 0px;display:block;}
.checkbutton label input{position:absolute;top:-20px;}
.checkbutton input:checked + span{background-color:#23468c;color:#fff;}

.checkbutton.a,
.checkbutton.b{}

#section_1 .w50 p{margin:0 auto 40px;font-size:16px;width:280px;display:block;line-height:1.5}
#section_1 .w50 .checkbutton{margin:30px 0 15px}
#section_4 p{font-size:16px;}
#section_4 .w33 p{margin:0 auto 0;font-size:16px;width:280px;display:block;line-height:1.5}
#section_4 .w33 .checkbutton{margin:15px 0 15px}
#section_4 .w33 b.a{font-size:12px;background:#d22121;padding:0 5px;color:white;width: 24%;margin: 0 auto 5px;height:30px;line-height:30px;position: absolute;
top: -5px;z-index: 2;transform: rotate(-14deg);}
#section_4 .w33 b.b{display:block;font-size:12px;background:white;padding:0 5px;width: 24%;margin: 0 auto 5px;height:30px;line-height:30px}










.sidr {
	display:none;
font-family: 'truenoregular';
	position:fixed;
	top:0;
	height:100%;
	z-index:999999;
	width:260px;
	overflow-x:none;
	overflow-y:auto;

	font-size:16px;
	background:#333;
	color:#fff;



}

.sidr .sidr-inner {
	padding:0 0 15px;
}

.sidr .sidr-inner>p {
	margin-left:15px;
	margin-right:15px;
}

.sidr.right {
	left:auto;
	right:-260px;
}

.sidr.left {
	left:-260px;
	right:auto;
	padding-top:15px;
}

.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 {
	font-size:18px;
	font-weight:normal;
	padding:0 15px;
	margin:0 0 5px;
	color:#333;
	line-height:30px;
	text-decoration:none;

}
.sidr h2 a{color:black;}
.sidr p {
	font-size:13px;
	margin:0 0 12px;
}

.sidr p a {
	color:rgba(51, 51, 51, 1);
}

.sidr>p {
	margin-left:15px;
	margin-right:15px;
}

.sidr ul {
	display:block;
	margin:15px 0 0 ;
	padding:0;

}

.sidr ul li {
	display:block;
	margin:0;
	line-height:140%;


}

.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {

}

.sidr ul li:hover>a, .sidr ul li:hover>span, .sidr ul li.active>a, .sidr ul li.active>span, .sidr ul li.sidr-class-active>a, .sidr ul li.sidr-class-active>span {

}

.sidr ul li a, .sidr ul li span {
	padding:10px 15px;
	display:block;
	text-decoration:none;
	color:#fff !important;

	font-size:16px;
	text-transform:uppercase
}

.sidr ul li ul {
	border-bottom:none;
	margin:0;
}

.sidr ul li ul li {

	font-size:13px;
	margin-bottom:10px;
}

.sidr #subscribe_form{display:none}

.sidr ul li ul li:last-child {
	border-bottom:none;
}

.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
	border-top:none;

}

.sidr ul li ul li:hover>a, .sidr ul li ul li:hover>span, .sidr ul li ul li.active>a, .sidr ul li ul li.active>span, .sidr ul li ul li.sidr-class-active>a, .sidr ul li ul li.sidr-class-active>span {
	background:#000
}

.sidr ul li ul li a, .sidr ul li ul li span {

	padding-left:30px;
}

.sidr form {
	margin:0 15px;
}

.sidr label {
	font-size:13px;
}

.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
	width:100%;
	font-size:13px;
	padding:5px;
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:0 0 10px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	-ms-border-radius:2px;
	-o-border-radius:2px;
	border-radius:2px;
	border:none;
	background:rgba(0, 0, 0, 0.1);
	color:rgba(51, 51, 51, 0.6);
	display:block;
	clear:both;
}

.sidr input[type=checkbox] {
	width:auto;
	display:inline;
	clear:none;
}

.sidr input[type=button], .sidr input[type=submit] {
	color:#f8f8f8;
	background:#333;
}

.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
	background:rgba(51, 51, 51, 0.9);
}




















@media only screen and (max-width:1200px)
{
	#members_head_2{display:none}
	#row_6 ul li h4{font-size:30px}
	#row_6 ul li h3{font-size:40px}
	#public_application_form h3{font-size:40px}
	.centric{width:95%}
	
	header ul{text-align:left}	
	#sidr_menu1{display:block}
	.desktop{display:none}
	
	.w100,
	.w50,
	.w33,
	.w25,
	.w66,
	.w40,
	.w60{display:block;width:100%}
	#row_1 div .w50{text-align:center}
	#row_1 div .w50+.w50{display:none}
	.fp_container{height:auto;text-align:center;margin:0px auto;padding:100px 0}
	.fp_container .w60.tar{text-align:center;}
	.fp_container .w60 img,
	.fp_container .w40 img{width:100%}
	
	
	.app_footer .w50{display:inline-block;width:50%;margin:0}
	
	
	
	
	.centric3{width:95%}
	li#large_logo{width:auto}
	
	
	#footer1 .w25{width:49.5%;margin-bottom:4%}
	
	#fp_main_slide h1{font-size:55px;}
	/*
		#members_wrapper .w50,
	#members_wrapper .w33{width:95%;margin:1% auto;display:block}*/
	#product_support_form{width:100%}
	
}
@media only screen and (max-width:1020px)
{
	
	#row_6 ul li h4{font-size:20px}
	
	#members_wrapper li{display:block;margin-top:35px;border-top:1px #ccc solid;padding-top:35px;}
	#members_wrapper li span{width:100%;display:block;text-align:center;line-height:1.5}
	#members_wrapper li span+span{width:100%}
	#members_wrapper li span+span+span{width:100%}
	#members_wrapper li span+span+span+span{width:100%}
	#members_wrapper li span+span+span+span+span{width:100%;text-align:center;}
	#members_wrapper li#list_header{display:none}
	.autocomplete>ul>li{line-height:1 !important;margin-top:0 !important;padding-top:0 !important;border-top:0 !important}
	#fp_main_slide_wrapper{width:100%}
	#public_application_form{width:auto;}
	
	#duk_listing .one_row{width:47%}
}



@media only screen and (max-width:980px)
{
	#row_6 ul li h4{font-size:30px;}
#row_6 ul li{width:100%;display:block;margin:0 0 3%;min-height:1px}
}



@media only screen and (max-width:800px)
{
	.checkbutton{margin:0 0 10px 0}
article video{width:100%}
#row_9 ul,
#row_6 ul{list-style:none;-webkit-column-count: 1;  -moz-column-count: 1; column-count: 1;-webkit-column-gap: 50px;  -moz-column-gap: 50px; column-gap: 50px;}
#row_1 #fp_logos{width:100% !important;}
.app_step{width:95%}
}

@media only screen and (max-width:700px)
{
	
	#upload_thumbnails label{margin:0 0px 20px 0;display:block;}
	#row_2 #fp_calculator{width:100%}
	header li a#phone{display:none}
	
	body#frontpage header#fixed{box-shadow:none;background:transparent}
	body#frontpage{background-image:url(/media/elem/mobile_header.png);background-position:top center;background-repeat: no-repeat;    background-size: contain;}
	#row_1 h1{margin-top:150px;font-size:36px}
	#row_2 #fp_calculator h2{font-size:26px;width:90%}
	#row_2 #fp_calculator h3{font-size:26px;}
	#row_2 #fp_calculator h4 {font-size:44px;}
  #row_6 h2{font-size:24px;}
	#row_7 h2{font-size:26px;}
	#public_application_form h3 {
    font-size: 26px;
}
	
	#duk_listing .one_row{width:100%;margin:0 0 2% 0;line-height:100px;}
	
	
	
	
	.steps{text-align:center;}
	.steps>ul li{width:90%;float:none;margin:3px 0}
	#page_static .white{padding:20px;}
	.checkbutton{font-size:18px;}
	
	#fp_row_3c .w33 i{font-size:90px}
	#fp_row_3c{line-height:120%;font-size:20px;}
	#fp_row_3c .w50.b .w66{width:80%;margin:0 auto;display:block;padding-left:0}
	#fp_row_3c .w50.b .w33{display:none}
	.w50{width:100%;padding:0;margin:0 0 3% 0}
	
	
	
	#footer1 .w25{width:100%;text-align:center;margin-bottom:6%}
	#fp_main_slide h1{font-size:45px;}
	#fp_main_slide h2{font-size:35px;}
	#fp_main_slide > div>span{left:15%;right:15%}
	
	#contact_form_wrapper2{margin:0 0 50px 0;width:100%;float:none}
	
}
@media only screen and (max-width:650px)
{
	
	
	#members_wrapper h2{font-size:30px;}
	.app_step b{font-size:24px;}
.centric2{width:95%}
.centric3{width:100%}
#page_static{margin-top:0}

li#large_logo img{max-height:26px;}
#sticky_header{line-height:70px;height:70px;}
#sticky_header ul li{padding:0 7px;}
.notification{width:100%;padding:20px;font-size:18px;left:0;margin-left:0;border-radius:0}
#fp_row_3b .xtab_content{font-size:24px;padding:0}
}


@media only screen and (max-width:550px)
{
	#row_1 h1{margin-top:170px;}
	.progress .progress-step{font-size:11px}
	.app_step p span.fr{float:none}
	fieldset .a,
	fieldset .b,
	fieldset .c,
	fieldset .d,
	fieldset .e{display:block;width:100%;margin:1% auto}
	#members_head_2 ul li{display:block;width:100%;border-radius:0;margin:2px auto}

	#header #logo{display:inline-block;margin-left:0}

	#header span{float:none;text-align:center;font-size:22px;}
	.w33,
	.w66{width:100%;margin-bottom:3%;}

	#members_wrapper li span{}

	

	#page_static h2{font-size:28px;}
	#page_static .white>p,
	#page_static .white>ul{width:100%;}
	#fp_main_slide h1{font-size:35px;}
	#fp_main_slide h2{font-size:25px;}
	/*.button3{padding:5px 8px;font-size:12px;}*/
	
	#sticky_header ul li#large_logo{display:block;text-align:center}
	#sticky_header ul li#large_logo a{display:inline-block;margin-left:10px;}
	#fp_row_3e h2{font-size:28px;}
	#fp_row_3d{width:95%}
}

@media only screen and (max-width:430px)
{
	#public_application_form .category_input{width:90px;}
	#row_1 h1{margin-top:110px;}
	.progress .progress-step{font-size:10px}
	header li+li{display:none}
	body.x_members #header{min-height:100px}
	article{margin:0 5%}
	/*.white{padding:25px;}*/
	.notification h3 a{font-size:14px;}
	.notification h3 a i{width:35px;margin-right:5px}
}
